html {
    min-height: 100%;
    position: relative;
}
body {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  color: #1b1b1b;
  margin-bottom: 60px;
}
.footer {
    background-color: #f5f5f5;
    bottom: 0;
    height: 60px;
    position: absolute;
    width: 100%;
}
body > .container {
    padding: 60px 15px 0;
}
.navbar-inverse {
    background-color: #1b1b1b;
    border-color: #333;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #333;
}
.container .text-muted {
    margin: 20px 0;
}
.footer > .container {
    padding-left: 15px;
    padding-right: 15px;
}
code {
    font-size: 80%;
}
